/* line 5, app/assets/stylesheets/new_design/help_dropdown.scss */
.help-dropdown .dropdown-content {
  width: 340px;
}

/* line 9, app/assets/stylesheets/new_design/help_dropdown.scss */
.help-dropdown .dropdown-description {
  font-size: 14px;
}

/* line 14, app/assets/stylesheets/new_design/help_dropdown.scss */
.help-dropdown-title {
  font-size: 16px;
  color: #0069CC;
}

/* line 19, app/assets/stylesheets/new_design/help_dropdown.scss */
.dropdown-items li.help-dropdown-service {
  cursor: default;
}

/* line 22, app/assets/stylesheets/new_design/help_dropdown.scss */
.dropdown-items li.help-dropdown-service:hover {
  background: inherit;
}

/* line 26, app/assets/stylesheets/new_design/help_dropdown.scss */
.dropdown-items li.help-dropdown-service a {
  display: inline;
  color: #0069CC;
}

/* line 32, app/assets/stylesheets/new_design/help_dropdown.scss */
.help-dropdown-service-action {
  margin-top: 16px;
  margin-bottom: 8px;
}

/* line 37, app/assets/stylesheets/new_design/help_dropdown.scss */
.help-dropdown-service-item {
  margin-top: 8px;
  line-height: 18px;
}

/* line 41, app/assets/stylesheets/new_design/help_dropdown.scss */
.help-dropdown-service-item .icon {
  vertical-align: middle;
  margin-right: 5px;
}

/* line 45, app/assets/stylesheets/new_design/help_dropdown.scss */
.help-dropdown-service-item .icon.clock {
  filter: contrast(0) brightness(120%);
  vertical-align: -4px;
}
